@charset "utf-8";
/* CSS Document */
.body-main {
	background-color: #f5f5f5;
}

#wrap {
	min-width: calc(var(--min-width) + 40px);
}

.body-main #header {
	background-color: transparent;
}

.body-main .is-fixed #header {
	background-color: var(--primary-hover);
}

/* 찜하기, 장바구니 버튼 */
.body-main .btn_list_get,
.body-main .btn_list_cart {
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
}
.body-main .btn_list_get img,
.body-main .btn_list_cart img {
	transform: translate(2px, -2px);
}
.body-main .btn_list_get span,
.body-main .btn_list_cart span {
	display: none;
}
.body-main .item_group_type .item_cont {
	padding-inline: 0 12px;
}

#container {
	margin-block-start: calc(var(--header-height) * -1);
}

#header_warp.is-fixed ~ #container {
	margin-top: var(--header-height) + 28px;
}

#contents {
	padding-block-end: 0;
}

.main_goods_cont {
	width: var(--min-width);
	margin-inline: auto;
	margin-block-end: 120px;
}

/* 상품 리스트 title 공통 */
.goods_list_tit {
	padding: 0;
	margin-block-end: 48px;
	z-index: 1;
}

.goods_list_tit h3 {
	text-align: center;
	font-size: 42px;
	font-weight: var(--font-bold);
	line-height: 50px;
}

/* 상단 더보기 공통 */
.main_content .btn_goods_more {
	bottom: 0;
	right: 0;
}

.main_content .btn_goods_view_more {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	block-size: 24px;
	inline-size: 77px;
	border-radius: 12px;
	color: #fff;
	background-color: #343434;
	font-size: var(--font-size);
}

/* 메인 */
.main_visual {
	overflow: hidden;
	width: 100%;
	margin-block-end: 96px;
}

/* best seller */
.best-seller {
	margin-block-end: 90px;
}
.best-seller .display-type01 .item_gallery_type {
	margin-inline: -5px;
	margin-block-start: -64px;
}

.best-seller .display-type01 .item_cont {
	padding-inline: 0;
	margin-inline: 5px;
	margin-block-start: 64px;
	overflow: hidden;
}

.best-seller .display-type01 .item_info_cont {
	min-height: 130px;
}

.best-seller .display-type01 .item_photo_box {
	width: auto;
}

/* series */
.main-series {
	padding-block: 96px;
	margin-block-end: 120px;
	background-color: #ae0f0f;
}

.main-series .display-type09 {
	margin-inline: auto;
	max-width: var(--min-width);
}

.main-series .goods_list {
	padding-block-end: 0;
}

.main-series h3 {
	color: #fff;
}

.main-series .display-type09 .item_simple_type {
	margin-inline: auto;
	width: var(--min-width);
}

.main-series .display-type09 .item_photo_box {
	border: 0;
}

.main-series .display-type09 .item_info_cont {
	text-align: center !important;
}

/* 배너 | 상품 리스트 */
.main-compose-products {
	display: flex;
	align-items: center;
	gap: var(--gap);
	margin-block-end: 48px;
	margin-inline: auto;
	max-width: var(--max-width);
	min-width: 1835px;
}

.main-compose-products__banner {
	max-width: 960px;
}

.main-compose-products__banner {
	margin: 0;
}

.main-compose-products__banner img {
	max-width: 100%;
}

.main-compose-products .display-type01 {
	padding-bottom: 0;
	max-width: 890px;
}

.main-compose-products .display-type01 .goods_list_tit {
	display: none;
}

.main-compose-products .display-type01 .item_photo_box {
	border: 0;
	width: 100%;
}

.main-compose-products .display-type01 ul {
	gap: 20px;
}

.main-compose-products .display-type01 li {
	flex: 1;
}

.main-compose-products .display-type01 .item_cont {
	margin-top: 0;
	padding: 0;
}

.main-compose-products--reverse {
	margin-block-end: 120px;
	justify-content: flex-end;
}

.main-compose-products--reverse .main-compose-products__banner {
	order: 2;
}

/* 하단 배너 */
.main-footer-banner {
	display: flex;
	max-width: var(--max-width);
	margin-inline: auto;
}

.main-footer-banner > * {
	flex: 1;
}

.main-footer-banner img {
	max-width: 100%;
	height: 100%;
}

/* 설문조사 */
.main-survey {
	max-width: var(--max-width);
	margin-inline: auto;
	margin-block-end: 0;
}
